Bug 728552 - [abrt] GConf2-2.28.0-4.fc12.2: raise: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
Summary: [abrt] GConf2-2.28.0-4.fc12.2: raise: Process /usr/libexec/gconfd-2 was kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 12
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:344d987e81d60ec9ba92a5e94dd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 14:22 UTC by Carlos Lamar
Modified: 2016-02-10 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:28:00 UTC


Attachments (Terms of Use)
File: backtrace (6.24 KB, text/plain)
2011-08-05 14:23 UTC, Carlos Lamar
no flags Details

Description Carlos Lamar 2011-08-05 14:22:58 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gconfd-2
component: GConf2
crash_function: raise
executable: /usr/libexec/gconfd-2
kernel: 2.6.32.26-175.fc12.i686.PAE
package: GConf2-2.28.0-4.fc12.2
rating: 3
reason: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1312549347
uid: 500

How to reproduce
-----
1.Was updating webmin online
2.a bad storm an then the power when out
3.power came back up some app will not work

Comment 1 Carlos Lamar 2011-08-05 14:23:00 UTC
Created attachment 516903 [details]
File: backtrace

Comment 2 collura 2012-09-23 04:00:43 UTC
the following seem to all involve 'raise.c: 64' :

   https://bugzilla.redhat.com/show_bug.cgi?id=693916 filed against fc15-rawhide
   https://bugzilla.redhat.com/show_bug.cgi?id=728552 filed against fc12
   https://bugzilla.redhat.com/show_bug.cgi?id=858348 filed against fc17

 so might be able to close some duplicates

Comment 3 Jan Kurik 2015-12-22 11:31:22 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.